<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Food extends Model
{

    use SoftDeletes;
    public $table = 'foods';

    protected $dates = ['deleted_at'];
    protected $fillable = ['name','type','user_id','dating'];
    public function user(){
        return $this->belongsTo('App\User','user_id');
    } 
}
